Centre d'assistance ICI Tou.tv

S’abonner

De quoi ai-je besoin pour regarder les contenus vidéo sur ICI Tou.tv?

Vous avez besoin de l’équipement suivant :

  • Le plugiciel Flash 10.1 ou supérieur. Téléchargez gratuitement le plugiciel ici : http://get.adobe.com/flashplayer/
  • Internet Explorer (version 9.0 ou supérieure), Firefox (version 3.0 ou supérieure), Safari (version 4.0 ou supérieure), Opera (version 9.0 ou supérieure) ou Google Chrome.
  • Windows XP ou version supérieure avec les dernières mises à jour installées, Mac OSX 10.3 ou supérieur.
  • Une connexion Internet de vitesse intermédiaire à haute vitesse.

Note : Il est recommandé d’obtenir la dernière mise à jour de votre navigateur et de vos logiciels et plugiciels.

Commentaires

Réalisé par Zendesk